html{ height:100%; }

#wrapper, body {background-image: URL('/wp-content/themes/phew/images/fsem-bg.jpg'); background-repeat: repeat;}
#wrapper { font-size: 62.5%; height:100%; -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
	}


#wrapper { min-height:100%; position:relative; }

.homepage-content {padding:20px 0; text-align:center;}

.main-branding-colour {color:#004191;}

/* .pure-u-md-3-4, .pure-u-md-18-24 {width:74.8%;}
.pure-u-md-3-5 {width:59.8%;}
.pure-u-md-1-4, .pure-u-md-6-24 {width:24.8%;}
.pure-u-md-1-2, .pure-u-md-12-24 {width:49.8%;}
.pure-u-md-1-3, .pure-u-md-8-24 {width: 33.2%;}
.pure-u-md-1-5 {width:19.75%;}
.pure-u-md-4-5 {width:79.8%;} */

/*###### Homepage Slider ############ */
.homepage-slider, .homepage-slider .pure-g {height:275px;}
.hp-slider-caption {height:195px; padding:40px 1% 40px 15%; position: relative;}
.hp-slider-caption p {margin:0; font-family: 'Merriweather', serif; color:#ffffff; font-size:1.95em;}
.hp-slider-caption a {color:#ffffff; position:absolute; bottom:40px; left:15%; text-decoration:none;}
.hp-slider-image {height:275px; background-size:cover; background-repeat:no-repeat; background-position: 50%;}

/*####### Featured Panels ########### */
.hp-featured-panels {background-color:#ffffff;}
.hp-featured-panels h2 {width:100%; text-align:center; margin:0 0 20px 0;}
.hp-featured-panels p {margin-top:0; float: left; width: 96%; text-align: left; padding:3% 2%; background-color: #004191; margin: 0;}
.hp-featured-panels-inner {padding: 20px 20px 20px 0;background-color: #e4f2fd;}
.hp-panel-inner {padding: 0 0 20px 20px;}
.hp-panel-inner img {width: 100%; float: left;}
.hp-panel-inner a {text-decoration:none; color:#ffffff; font-family: 'Merriweather', serif; font-size: 20px;}

.hp-news-res-ev {background-color:#ffffff;}
.hp-news-res-ev-inner {padding:45px 20px 30px 20px;}

/*######### Homepage Latest News #########*/
.latest-news-inner {background-color: #ffffff; margin-right:10px;}
.latest-news-inner h2 {margin-top:0px; color:#004191; background-color:#e6d6c7; padding:15px; font-size: 2em;}
.latest-news-inner .hp-inner-news-container {padding:0 15px;}
.latest-news-inner .news-item-container {width:100%; margin-bottom:20px;}
.latest-news-inner .news-item-container img {float:left; clear: both; height:auto; margin-top: 4px;}
.latest-news-inner .news-item-container .hp-news-title {text-decoration:none;font-size: 1.3em; font-weight:bold; font-family:arial;color:#004191;} 
.latest-news-inner .news-item-container .hp-news-excerpt {color:#000000; margin-top: 5px;}
.latest-news-inner .news-item-container .latest-news-date {color:#000000; font-weight:bold; font-size:1.3em; text-transform: uppercase;margin-top: 5px;}
.latest-news-cont .latest-news-inner .more-news {float:right;clear:both; padding:5px 40px; border-radius:20px;}
.latest-news-cont .latest-news-inner .more-news a {color:#ffffff;}
.latest-news-cont .more-news a {text-decoration:none;}
.hp-news-inner {margin-left:16px;}

/*############ Homepage Resource ############# */
.hp-resources {margin: 0 5px;}
.hp-resources h2 {margin-top: 0px; color: #004191; background-color: #e6d6c7; padding:15px; font-size: 2em;}
.hp-resources .hp-inner-news-container {padding:0 15px;}
.hp-resources .resource-item-container {margin-bottom:20px; padding:0 20px;}
.hp-resources .resource-item-container img {float:left; clear: both; height:auto; margin-top: 4px;max-height: 75px;}
.hp-resources .resource-item-container .hp-resource-title {text-decoration:none;font-size: 1.3em; font-weight:bold; font-family:arial; } 
.hp-resources .resource-item-container .resource-date {color:#000000; font-weight:bold; font-size:1.3em; text-transform: uppercase;margin-top: 5px;}
.hp-resource-inner {margin-left:16px;}


/*############ Homepage Events ############# */
.hp-events {margin-left:10px;}
.hp-events h2 {margin-top: 0px; color: #004191; background-color: #e6d6c7; padding:15px; font-size: 2em;}
.hp-events .hp-inner-events-container {padding:0 15px;}
.hp-events .hp-inner-news-container {padding:0 15px;}
.hp-events .event-item-container {width:100%; margin-bottom:20px;}
.hp-events .event-item-container img {float:left; clear: both; height:auto; margin-top: 4px;max-height: 75px; height:75px;}
.hp-events .event-item-container .hp-event-title {text-decoration:none;font-size: 1.3em; font-weight:bold; font-family:arial;} 
.hp-events .event-item-container .event-date {color:#000000; font-weight:bold; font-size:1.3em; text-transform: uppercase;margin-top: 5px;}
.hp-event-inner {margin-left:16px;}

/*######## Internal Page ######### */
.title-space-inner {margin:0 5%;}
.page-title {border-bottom:5px solid #5b97d3;background-color: #198dbe;}
.page-title .page-title-inner {padding:0 0 0 20px;}
.page-title .page-title-inner h1 {color:#ffffff;font-size: 1.6em;margin-top: 2em;}
.big-page-title {font-size:2em;}
.page-title .page-title-inner p {color:#ffffff;}
.page-title .page-title-inner .title-container {background-repeat:no-repeat; background-size:cover; min-height: 200px;}
.title-space-inner {margin:5%;    min-height: 80px;}
.page-content-container .pure-u-md-3-4 .page-content .pure-g {width:100%;}
.page-share-icons {float:right; width:100%; margin-bottom:20px;}

.page-share-icons .addthis_inline_share_toolbox {float:right;}
.page-share-icons p {float:right; margin: 12px 15px 0px 0; color: #808080;}

.page-content-container {padding:20px; background-color:#ffffff;}
.page-content ul li, .page-content ul li a {color:#198dbe;}
.page-content ul li{padding-left: 10px;
    text-indent: -14px;}
.page-content ul li {}
.page-content ul li a {text-decoration:none;}
.page-content {padding-left:50px;padding-top: 10px;}
.page-content p {margin-top:0;}
.page-content p a {word-wrap: break-word; color:#004191; text-decoration:none;}
.page-content{ color:#004191; text-decoration:none; font-size:1.3em;}

.tc-left {padding-right:10px;}
.tc-right {padding-left:10px;}

/*########## Share Icons ##############*/
.addthis_toolbox {}
.addthis_toolbox a {float:right !important;}
.addthis_toolbox .addthis_bubble_style {display:none !important;}

/*########## Sidebar Menu ###############*/
.internal-page-sidebar ul {padding:0; margin:0 0 20px 0; float:left; width:100%;}
.internal-page-sidebar ul li {list-style-type:none; margin:0;background-color:#e6d6c7; float:left; width:100%;border-bottom: 5px solid #ffffff;}
.internal-page-sidebar ul li a {text-decoration:none; color:#000000; font-size:21px;font-family: 'Merriweather', serif;color: #004191; float:left; width:88%; padding: 10px 6%;}
.internal-page-sidebar ul .current_page_item {background-color:#f4f3ee;}
.internal-page-sidebar ul li ul {margin:0;}
.internal-page-sidebar ul li ul li {padding:10px 0; background-color:#f4f3ee;border-bottom:0;border-top:1px solid #000000;}

.internal-page-sidebar p a {text-decoration:none; color: #ffffff;}

/*########## Internal Panels ############# */
.internal-featured-panels {background-color:#ffffff; float:left; max-width:100%; margin-top: 40px;}
.internal-featured-panels h2 {width:100%; text-align:center; margin:0 0 20px 0;}
.internal-featured-panels p {margin-top:0; float: left; width: 96%; text-align: left; padding:3% 2%; background-color: #004191;margin-bottom: 25px;}
.internal-featured-panels-inner {padding: 0 20px;}
.internal-panel-inner {padding-bottom: 20px;}
.internal-panel-inner img {width: 100%; float: left;}
.internal-panel-inner a {text-decoration:none; color:#ffffff; font-family: 'Merriweather', serif; font-size: 1.25em;}

 /*###### Search Results ######## */
 /*.search-results a {font-size:1.500em !important; clear:both; text-decoration:none; line-height: 40px; float:left;}*/

 /*##### News Page ######## */
 .news-page-item {border-bottom:1px dotted #000000; padding:15px 0 40px 0;}
 .news-page-item-image img {width:96%; margin-right:4%; height:auto;}
 .news-page-item-content {width:96%; margin-left:4%;}
 .news-page-item-content .news-page-item-title a {font-size:1.250em; font-weight:bold;margin-bottom: 10px;color:#004191;}
 .news-page-item-content .news-page-item-blurb {color:#000000;margin-bottom: 10px;}
 .news-page-item-content a {text-decoration:none;}

.news-categories-title {margin:0 0 15px 10px; font-size: 1.500em; color: #000000;}

.news-item-date {margin-top: 35px;}
.news-story-image {margin-bottom:20px;}

.news-share-links img {width:28px; height:28px; margin-right:5px;}

.main-news-img {float:left; margin:0 20px 20px 0};
.older-posts {float:left;width:50%;margin:0;padding:0;text-align:left;}
.newer-posts {float:right;width:50%;margin:0;padding:0;text-align:right;}
/*##### Resources ###### */
.res-page-item {border-bottom:1px dotted #000000; padding:40px 0 40px 0;}
.res-page-item img {float:left; margin-right:20px;}
.res-page-item .res-page-item-title {color:#000000; font-size:1.125em;}
.res-page-item .res-page-item-title a { font-size:1.125em; text-decoration:none;}


/*##### Search Results ##### */
.search-page-title {border-bottom:5px solid #5b97d3; background-color:#198dbe;}
.search-page-title .page-title-inner {padding:0 0 0 20px;}
.search-page-title .page-title-inner h1 {color:#ffffff;font-size: 1.6em;}
.search-page-title .page-title-inner p {color:#ffffff;}
.search-page-title .page-title-inner .title-container {background-repeat:no-repeat; background-size:cover; min-height: 200px;}

.search-result {margin-bottom:20px; float:left; width:100%;}
.search-result a {font-size:24px !important; text-decoration:none; color:#004191; font-family: 'Merriweather', serif;}
.search-result p {font-size:14px !important;}

.search-sidebar-panels {padding-top:0; margin-top:23px;}

/*##### Archive Page ###### */
.archives-page-list li {width:33.3%; float:left;}
.archives-page-list li::before {content:"" !important;}

/*###### Mobile ######## */
.mobile-header {display:none;}
.mobile-header .member-login {margin-top: 50px; float: right; width: 100%;}
.mobile-show {display:none;}

/*##### Forms ###### */
.wpcf7-form label .wpcf7-text {margin-top:5px;}
.wpcf7-form .wpcf7-text {height: 35px; margin: 0 0 15px 0;}

li.menu-item-type- {
    display: none !important;
}

.continue {
    text-decoration: none;
    text-transform: uppercase;
    padding: 12px 22px;
    background: #00478D;
    margin-top: 10px;
    display: inline-block;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
}